LC(4)

NAME
lc - DEC EtherWORKS III 10/100 Ethernet device

SYNOPSIS
lc0 at isa? port 0x200
lc1 at isa? port 0x280

DESCRIPTION
The lc device driver supports DEC EtherWORKS III Ethernet interfaces, which are based on the LEMAC Ethernet chip. This includes the DE203, DE204, and DE205.

MEDIA SELECTION
The EtherWORKS III series supports various combinations of media, depending on model. Some models also support media autoselect. Media is selected with ifconfig(8)'s ‘media’ directive.

SEE ALSO
arp(4), ifmedia(4), intro(4), isa(4), netintro(4), hostname.if(5), ifconfig(8)

HISTORY
The lc driver first appeared in NetBSD 1.3, OpenBSD support was added in OpenBSD 3.0.

AUTHORS
-nosplit The lc driver was written by Matt Thomas <matt@netbsd.org> and ported to OpenBSD by Niklas Hallqvist <niklas@openbsd.org>

BUGS
The lc does not currently support EISA LEMAC interfaces.